<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <table>
        <tr>
            <td>Cambio</td>
            <td>Compra</td>
            <td>Venta</td>
            <td>Máximo</td>
            <td>Mínimo</td>
        </tr>
        <tr>
            <td class="imagen"><img src="euro.png" alt="">Euro/Dolar</td>
            <td>1.2524</td>
            <td>1.2527</td>
            <td>1.2539</td>
            <td>1.2488</td>
        </tr>
        <tr>
            <td class="imagen"><img src="dolar.png" alt="">Dolar/Yen</td>
            <td>119.01</td>
            <td>119.05</td>
            <td>119.82</td>
            <td>199.82</td>
        </tr>
        <tr>
            <td class="imagen"><img src="libra.png" alt="">Libra/Dolar</td>
            <td>1.8606</td>
            <td>1.8611</td>
            <td>1.8651</td>
            <td>1.8522</td>
        </tr>
        <tr>
            <td class="imagen"><img src="yen.png" alt="">Yen/Euro</td>
            <td>0.6711</td>
            <td>0.6705</td>
            <td>0.6676</td>
            <td>0.6713</td>
        </tr>
    </table>
</body>

</html>